Remove card type

DELETE
https://example.kaiten.ru/api/latest/card-types/{id}

⚠️ The properties field is deprecated and will be removed after 31.01.2026. Use card_properties instead for defining card type properties.

Path parameters
NameTypeReference
idrequiredintegerCard Type ID
Headers
NameValue
Content-Typeapplication/json
Attributes
schema
NameTypeConstraintsDescription
replace_type_id
required
number

replacement id

Responses

200
DescriptionResponse typeExample
SuccessObject
Open
Response Attributes
NameTypeDescription
company_id

integer

Company id
letter

string

Card type letter
name

string

Card type name
color

integer

Color number
updated

string

Last update timestamp
created

string

Create date
id

integer

Card type id
description_template

null | string

Card type escription_template
propertiesDeprecated: use
card_properties instead

null | object

Schema
Card type properties(preset and custom). Will be removed after 31.01.2026.
card_properties

array

Schema
Array of card properties that will be suggested for filling in cards of this type
suggest_fields

boolean

If true, cards of this type will be offered to display additional fields based on statistics
400
DescriptionResponse typeExample
Validation errorObject
Open
Response Attributes
NameTypeDescription
message

string

Error message
401
DescriptionResponse typeExample
Invalid tokenString
Open

A schema has not been defined for this response code.

403
DescriptionResponse typeExample
ForbiddenResponse body does not exist

A schema has not been defined for this response code.

404
DescriptionResponse typeExample
Not foundResponse body does not exist

A schema has not been defined for this response code.

logo
Kaiten
If you have any questions or need help with integration feel free to write us at support@kaiten.io

Path Parameters

  1  curl --request DELETE \
  2       --url 'https://example.kaiten.ru/api/latest/card-types/{id}' \
  3       --header 'Accept: application/json' \
  4       --header 'Content-Type: application/json'
  5      

Response

ClickTry It!to start a request and see the response here!